Subject: Re: [lisp] [#16]: Desire to expand data plane for map versioning or handle in the control plane

From: [email-masked] (Noel Chiappa)
Date: Thu, 3 Sep 2009 16:31:19 -0400 (EDT)

> From: Sam Hartman <[email-masked]>

    > The question though is whether it should be triggered by a data plane
    > mechanism .. or should remain in the control plane.
    > ... ask that question on the list. That hasn't happened so far, so I'm
    > asking it now.

??? I thought that's what this sequence of messages yesterday:

  http://www.ietf.org/mail-archive/web/lisp/current/msg01200.html
  http://www.ietf.org/mail-archive/web/lisp/current/msg01204.html

was about...

(BTW, when I talked about "various different mechanisms to tackle that
problem", I was meaning _discovering_ that there's an outdated mapping.
With that datum in hand, updating is trivial; it's discovering that the
mapping is outdated that could be expensive.)

	Noel